<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>

<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

<script src="{{"/js/mediumish.js" | urlize | relURL }}"></script>

<script type="text/javascript" id="cookieinfo" src="https://cookieinfoscript.com/js/cookieinfo.min.js"
data-message="Používáme soubory „cookie“ ke zlepšení uživatelských zkušeností návštěvníků našeho webu. Tím, že budete pokračovat v používání těchto stránek s tím souhlasíte. Děkujeme"
data-linkmsg="Více informací"
data-moreinfo="https://cs.wikipedia.org/wiki/HTTP_cookie"
>
</script>